body
{
	margin:0px;
	padding:0px 10px;
	border:0px;
	background:#F2F2F2;
	min-width:800px;
	font-family:Arial, Helvetica, sans-serif;
}
img
{
	padding:0px;
	margin:0px;
	border:0px;
}
h1
{
	color:#1d3712;
	font-size:18px;
}
h2
{
	color:#446c2e;
	font-size:16px;
	margin-top:30px;
}
h3
{
	color:#1d3712;
	font-size:16px;
}
h4
{
	color:#e22b0b;
	font-size:16px;
}
p, li, ol
{
	color:#283612;
	font-size:16px;
	line-height:180%;
	margin:4px 0px;
}
a
{
	color:#263810;
}
#container
{
	background:#FFF;
	padding:10px;
	border-left:#cfcdcd 1px solid;
	border-right:#cfcdcd 1px solid;
	border-bottom:#cfcdcd 1px solid;
}

#container1
{
	position:relative;
	width:100%;
	background:#FFF url(left_column.jpg) repeat-y left;
}

#container2
{
	position:relative;
	width:100%;
}

#header
{
	background:#273f1f url(top_bg.jpg) repeat-x;
	padding:0;
	margin:0;
	border-bottom:#D59625 1px solid;
}
#header_researchers
{
	background-color:#446c2e;
	padding:0;
	margin:0;
	border-bottom:#D59625 1px solid;
}

#maincol
{
	position:relative;
	margin:0px;
	padding:0px;
}

#menu_col
{
	position:relative;
	float:left;
	width:190px;
	padding:0px 0px 300px 5px;
	z-index:100;
}

#boxs_col
{
	position:relative;
	float:right;
	width:204px;
	padding:0px 0px 50px 0px;
}

#centercol
{
	position:relative;
	padding:12px 210px 120px 210px;
}

#centercol2
{
	position:relative;
	padding:12px 20px 120px 220px;
	margin-top:0px;
}

#centercol2 h1 img

{
	margin:0px 20px 20px 0px;
}
#centercol a
{
	color:#666;
}

#centercol a:hover
{
	border-bottom:1px solid;
	color:#9343B9;
}

#footer
{
	clear:both;
}

#menu_col p
{
	margin:20px;
}

#menu_col p a
{
	text-decoration:none;
	font-size:20px;
}

#menu_col p a:hover
{
	text-decoration:underline;
}

#menu_col ul
{
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	padding:0px;
	width:179px;
	margin:12px 0px 20px 5px;
}

#menu_col ul li
{
	display:block;
	list-style-image:none;
	list-style-position:inside;
	list-style-type:none;
	background:none;
	height:40px;
	margin:0px;
	padding:0px;
}

#menu_col ul li a
{
	background:transparent url(left_menu_button.jpg) no-repeat;
	display:block;
	overflow:hidden;
	white-space:nowrap;
	height:40px;
	line-height:30px;
	text-decoration:none;
	color:#FFF;
	font-size:16px;
	vertical-align:middle;
	padding-left:25px;
}

#menu_col ul li a:hover
{
	color:#86DA32;
}

#menu_col_bot
{
	position:absolute;
	left:20px;
	width:154px;
	bottom:10px;
}

#center_bot
{
	position:absolute;
	bottom:10px;
	left:220px;
	right:220px;
	
}

#right_bot
{
	position:absolute;
	right:20px;
	bottom:10px;
}


.right_box
{
	width:204px;
	background:#f8f8fa url(news_div_background.jpg) repeat-y;
}
.right_box_text
{
	margin-top:12px;
	padding:5px 0px 0px 10px;
}

.gray_box
{
	border:#bdc0ad 1px solid;
	background-color:#f2efe6;
	padding:5px 20px 20px 20px;
	margin:0px auto 20px auto;
	text-align:center;
	line-height:150%;
}

.center,
.center *
{
	text-align:left;
	
}

.gray_box h1
{
	text-align: center;
}

.border
{
	border:#CCCCCC 1px solid;
	padding:10px 20px;
}


.myprec {text-align:center;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
